[package]
name = "store_db_seaorm"
version = "0.1.0"
edition.workspace = true

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
store_events = { workspace = true }
store_db = { workspace = true }
store_db_seaorm_migrations = { workspace = true }

async-trait = { workspace = true }
sea-orm = { workspace = true, features = [
    "postgres-array",
    "with-chrono",
    "sqlx-postgres",
    "runtime-tokio-rustls",
] }
uuid = { workspace = true }
chrono = { workspace = true }
serde_json = { workspace = true }
